Bug 868180 - [abrt] squid-3.2.0.16-1.fc16: __GI_raise: Process /usr/sbin/squid was killed by signal 6 (SIGABRT)
[abrt] squid-3.2.0.16-1.fc16: __GI_raise: Process /usr/sbin/squid was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Luscon
Fedora Extras Quality Assurance
abrt_hash:fd95fe19604ea00dbc954655d3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 04:29 EDT by Eddie Lania
Modified: 2013-02-13 14:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:10:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.15 KB, text/plain)
2012-10-19 04:29 EDT, Eddie Lania
no flags Details
File: backtrace (6.06 KB, text/plain)
2012-10-19 04:29 EDT, Eddie Lania
no flags Details

  None (edit)
Description Eddie Lania 2012-10-19 04:29:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        (squid-1) -f /etc/squid/squid.conf
crash_function: __GI_raise
executable:     /usr/sbin/squid
kernel:         3.4.11-1.fc16.i686.PAE
pid:            13806
pwd:            /var/spool/squid
time:           Thu 18 Oct 2012 02:16:46 PM CEST
uid:            0
username:       root

backtrace:      Text file, 6202 bytes
maps:           Text file, 7322 bytes

build_ids:
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:ea4850e94d2deab52b8469f1e68a98f4d6229e48
:6f895b79f95b39ef92d24ff50a16ff774b34b527
:78bc45a5184d05f3f61dbad98eb47cd7482a657b
:db1e4432fb2d4e7acca041444e768bcb157eb63b
:1ed4063a4c0a27d2d99231b16f2cdc212051b587
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:19bce624dda8659f770012166d85bc075fb23f1a
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:011b2896101a2fb0c8c2b10596ebed89a2202ffb
:11eda839777249d641002260788eef5afd4fb41d
:e64d3adbd116d69878711f94b075d9076296bdae
:afc49af49e83787762377179613a863cdae83b96
:c081890d51edd93a0195038b808291f5c26bd04c
:941ceb0239f44b9f8516b830f3287814c5ef25ed
:2371c03b017162d6ae1df4a9b36027cf4f67ffad
:1541c2f6ce467a9580c880fc38036ce7531c5d7b
:7a45666a014481c196c7f53a4aef302b0331aaf3
:76e5f702799540aa2aaae8b85dfa34135290b1fe
:edf49a2469b784926a4104de58e85ed2e146f4b3
:82282bdd27c71e44d901db824d121545c0dc0159
:f68497e25ae6c24a02acbf1eb38f81f90eace3d3
:391f209392c86fd6f308a479f109420293a4b3bf
:71fbcb7ecefea2d5ba4bbf0975bab752fac89644
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:bb5037383f57ad4b9dd628d9ca07ff4443080458
:c28e7157e7481a70d0d907eafbd065672b76b512
:be672e7b34d18e8c7f7904cf8831e67e42c5758e

dso_list:
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332416788
:/usr/sbin/squid squid-7:3.2.0.16-1.fc16.i686 (Fedora Project) 1335946428
:/lib/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc16.i686 (Fedora Project) 1339496738
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1323854669
:/lib/libkrb5.so.3.3 krb5-libs-1.9.4-3.fc16.i686 (Fedora Project) 1344846522
:/usr/lib/libecap.so.2.0.0 libecap-0.2.0-2.fc16.i686 (Fedora Project) 1326832036
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1332416798
:/lib/libfreebl3.so nss-softokn-freebl-3.13.5-1.fc16.i686 (Fedora Project) 1344846539
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc16.i686 (Fedora Project) 1335945533
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1323854816
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc16.i686 (Fedora Project) 1332417291
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329378241
:/lib/libz.so.1.2.5 zlib-1.2.5-7.fc16.i686 (Fedora Project) 1345705430
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/lib/libcrypt-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.4-3.fc16.i686 (Fedora Project) 1344846522
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/lib/libnss_dns-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/lib/libnsl-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/usr/lib/libssl.so.1.0.0j openssl-1.0.0j-1.fc16.i686 (Fedora Project) 1339496738
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.4-3.fc16.i686 (Fedora Project) 1344846522
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/lib/libattr.so.1.1.0 libattr-2.4.46-2.fc16.i686 (Fedora Project) 1323854655
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.4-3.fc16.i686 (Fedora Project) 1344846522
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346331845
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-8.fc16.i686 (Fedora Project) 1349248338
:/lib/libcap.so.2.22 libcap-2.22-1.fc15.i686 (Fedora Project) 1323854656

environ:
:SYSFONT=latarcyrheb-sun16
:PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
:PWD=/
:LANG=en_US.UTF-8
:KEYTABLE=us
:SHLVL=0
:BOOT_IMAGE=/vmlinuz-3.4.11-1.fc16.i686.PAE
:SQUID_SHUTDOWN_TIMEOUT=100
:SQUID_CONF=/etc/squid/squid.conf
:HOME=/var/spool/squid

var_log_messages:
:Oct 15 08:30:21 ls2ka squid[22733]: Squid Parent: will start 1 kids
:Oct 15 08:30:21 ls2ka squid[22733]: Squid Parent: (squid-1) process 22735 started
:Oct 16 03:41:15 ls2ka squid[10093]: Squid Parent: will start 1 kids
:Oct 16 03:41:15 ls2ka squid[10093]: Squid Parent: (squid-1) process 10096 started
:Oct 17 14:02:48 ls2ka squid[13653]: Squid Parent: will start 1 kids
:Oct 17 14:02:48 ls2ka squid[13653]: Squid Parent: (squid-1) process 13655 started
:Oct 17 14:04:11 ls2ka squid[13804]: Squid Parent: will start 1 kids
:Oct 17 14:04:11 ls2ka squid[13804]: Squid Parent: (squid-1) process 13806 started
:Oct 18 14:16:48 ls2ka abrt[3164]: Saved core dump of pid 13806 (/usr/sbin/squid) to /var/spool/abrt/ccpp-2012-10-18-14:16:46-13806 (61505536 bytes)
:Oct 18 14:16:48 ls2ka squid[13804]: Squid Parent: (squid-1) process 13806 exited due to signal 6 with status 0
Comment 1 Eddie Lania 2012-10-19 04:29:05 EDT
Created attachment 629859 [details]
File: maps
Comment 2 Eddie Lania 2012-10-19 04:29:08 EDT
Created attachment 629860 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 10:57:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:11:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.